tiles=0-3
method=repeat
height=2
width=2
matchTiles=white_stained_glass white_stained_glass_pane light_gray_stained_glass light_gray_stained_glass_pane gray_stained_glass gray_stained_glass_pane black_stained_glass black_stained_glass_pane red_stained_glass red_stained_glass_pane light_green_stained_glass light_green_stained_glass_pane green_stained_glass green_stained_glass_pane light_blue_stained_glass light_blue_stained_glass_pane blue_stained_glass blue_stained_glass_pane magenta_stained_glass magenta_stained_glass_pane purple_stained_glass purple_stained_glass_pane